» Ubuntu » Пакети

Error

two or more packages specified (libghc-sdl-gfx-dev trusty)